import React from "react";
import "./style.css";

function Silhouette(props) {
  return /*#__PURE__*/React.createElement("div", {
    className: "silhouette"
  }, /*#__PURE__*/React.createElement("img", {
    src: props.exercise.silhouette,
    height: 515
  }));
}

export default Silhouette;